### iperf 2 defaults

# set this to 1 to enable iperf as system service
# BE CAREFULLY: if you have configured bwctl service do not enable an iperf one!
# cos bwctl already provicde same service so avoid have enable both init scripts

DAEMON_START_INI=false

# Add more command line options, as desired...
# port, and rest of settings is command line only here, just add inside quotes
# the -s -D are always parsed in init script 

DAEMON_ARGS=""
